Переполнение буфера в OpenSSH в StoneGate engine

Дата публикации:
23.09.2003
Дата изменения:
17.10.2006
Всего просмотров:
1080
Опасность:
Критическая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:

Уязвимые версии: Stonesoft StoneGate High Availability 2.x

Описание: Переполнение буфера обнаружено в OpenSSH в StoneGate engine. Удаленный атакующий может выполнить DoS нападение или скомпрометировать уязвимую систему.

StoneGate engine уязвим к недавно обнаруженной уязвимости в OpenSSH сервере.

URL производителя:http://www.stonesoft.com

Решение:

Установите обновленную версию программы (2.2.2 для Intel и S390 и 2.0.11 для SPARC платформ) которую предполагается выпустить в начале октября.

Ссылки: OpenSSH buffer management vulnerability
или введите имя

CAPTCHA